libqoauth-dev_1.0.1-2_i386.deb


Advertisement

Description

libqoauth-dev - Qt-based client implementation of the OAuth authorization scheme

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libqoauth-dev
Package version 1.0.1
Package release 2
Package architecture i386
Package type deb
Installed size 90 B
Download size 26.74 KB
Official Mirror ftp.br.debian.org
QOAuth is a Qt-based C++ implementation of an interface to services
using the OAuth authorization scheme.
OAuth is described in detail at http://oauth.net/
This package contains the headers required for building programs that
use QOauth.

Alternatives

Package Version Architecture Repository
libqoauth-dev_1.0.1-2_amd64.deb 1.0.1 amd64 Debian Main
libqoauth-dev - - -

Requires

Name Value
libqca2-dev -
libqoauth1 = 1.0.1-2

Download

Type URL
Binary Package libqoauth-dev_1.0.1-2_i386.deb
Source Package qoauth

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqoauth-dev deb package:
    # sudo apt-get install libqoauth-dev

Files

Path
/usr/include/QtOAuth/QtOAuth
/usr/include/QtOAuth/interface.h
/usr/include/QtOAuth/qoauth_global.h
/usr/include/QtOAuth/qoauth_namespace.h
/usr/lib/libqoauth.a
/usr/lib/libqoauth.so
/usr/share/doc/libqoauth-dev/README
/usr/share/doc/libqoauth-dev/changelog.Debian.gz
/usr/share/doc/libqoauth-dev/changelog.gz
/usr/share/doc/libqoauth-dev/copyright
/usr/share/pkgconfig/qoauth.pc

Changelog

2013-09-26 - Noah Meyerhans <noahm@debian.org>
qoauth (1.0.1-2) unstable; urgency=low
* Switch to debhelp 9 for builds
* Bump to standards compliance to 3.9.4 (no changes)
2010-08-01 - Noah Meyerhans <noahm@debian.org>
qoauth (1.0.1-1) unstable; urgency=low
* New upstream release
* Make the ft_interface test non-fatal so we can build on machines lacking
internet connectivity (Closes: #591131)
* Update debian/copyright to fix a lintian warning about the BSD license
* Update standards version to 3.9.1
2010-07-07 - Noah Meyerhans <noahm@debian.org>
qoauth (1.0-2) unstable; urgency=low
* libqoauth-dev depends on libqca2-dev
2010-06-21 - Noah Meyerhans <noahm@debian.org>
qoauth (1.0-1) unstable; urgency=low
* Initial release (Closes: #537247)

See Also

Package Description
libqoauth1_1.0.1-2_i386.deb Qt-based client implementation of the OAuth authorization scheme
libqof-dev_0.8.8-1_i386.deb Query Object Framework - Development Headers
libqof-doc_0.8.8-1_all.deb Query Object Framework - API Documentation
libqof2-backend-qsf_0.8.8-1_i386.deb Query Object Framework - XML backend module
libqof2_0.8.8-1_i386.deb Query Object Framework
libqpdf-dev_5.1.2-2_i386.deb development files for PDF transformation/inspection library
libqpdf13_5.1.2-2_i386.deb runtime library for PDF transformation/inspection software
libqpid-proton2-dev-doc_0.7-2_all.deb Developer documentation for Qpid Proton
libqpid-proton2-dev-examples_0.7-2_all.deb Example applications for writign messaging apps with Qpid Proton
libqpid-proton2-dev_0.7-2_i386.deb Development libraries for writing messaging apps with Qpid Proton
libqpid-proton2_0.7-2_i386.deb C libraries for Qpid Proton
libqpol-dev_3.3.8-3.1_i386.deb Security Enhanced Linux policy abstraction development
libqpol1_3.3.8-3.1_i386.deb Security Enhanced Linux policy abstraction library
libqpx-dev_0.7.2-4_i386.deb CD/DVD quality checker (development files)
libqpx0_0.7.2-4_i386.deb CD/DVD quality checker (shared libraries)
Advertisement
Advertisement